/*
	Page-Specific Stylesheet for 33 Coffees
	Rules in this sheet should be applied to a single section of the site.
	If a rule will apply to more than that, add it to global.css instead.
	All rules should be prefaced with the unique ID attribute from the body tag of the page it applies to.
	Be polite to future developers, and label any hex colors you use! - SV
*/

/* Home Page -------------------------------------------------- */
#page-home #header #logo a {
	position: absolute;
	top: 85px;
	left: 20px;
	display: block;
	width: 305px;
	height: 428px;
	text-indent: -9999px;
	background: transparent url("/images/cover-preview.jpg") no-repeat;
}
#page-home #splash {
	min-height: 410px;
	padding: 30px 40px 30px 350px;
}
#page-home #splash h4 {
	margin: .33em 0;
}
#page-home #splash p {
	margin: 0;
}
#page-home #splash .action a {
	display: block;
	margin: .5em 0;
	width: 465px;
	height: 80px;
	text-indent: -9999px;
	background: transparent url("/images/btn-buy-now.png") no-repeat;
}
#page-home #splash .action a:hover,
#page-home #splash .action a:focus {
	background-position: left bottom;
}
#page-home #flavor-wheel {
	float: left;
	width: 313px; /* 353 - 40px padding */
	padding: 20px;
}
#page-home #subwrapper {
	float: right;
	width: 505px;
}
#page-home #wrapper {
	background: transparent url("/images/bg-home-wrapper.png") repeat-y;
}
#page-home .content {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	margin: 0;
	padding: 20px;
}
#page-home #wrapper:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
#page-home #reviews .floatleft {
	margin: 0 1em 20px 0;
	width: 249px;
	height: 143px;
	text-indent: -9999px;
	background: transparent url("/images/review.png") no-repeat;
}
#page-home #reviews h3 {
	width: 467px;
	height: 27px;
	text-indent: -9999px;
	background: transparent url("/images/headline-reviews.png") no-repeat;
	margin-bottom: .5em;
}
#page-home #flavor-wheel .photo {
	text-align: center;
	margin-top: 2em;
	height: 185px;
	text-indent: -9999px;
	background: transparent url("/images/flavor-wheel.png") no-repeat center top;
}
#page-home #flavor-wheel h3 {
	width: 211px;
	height: 50px;
	text-indent: -9999px;
	background: transparent url("/images/headline-flavor-wheel.png") no-repeat;
}
#page-home #prices {
	border-bottom: 15px solid #000;
	background: #333 url("/images/bg-prices.png") no-repeat 110px center;
	position: relative;
	height: 115px;
}
#page-home #prices ul,
#page-home #prices li {
	margin: 0;
	padding: 0;
	list-style: none;
	text-indent: -9999px;
}
#page-home #prices li a {
	display: block;
	position: absolute;
	text-indent: -9999px;
	top: 20px;
	width: 157px;
	height: 114px;
	background: transparent url("/images/btn-add-single.png") no-repeat;
}
#page-home #prices li a:hover,
#page-home #prices li a:focus {
	background-position: left bottom;
}
#page-home #prices #single a {
	left: 20px;
}
#page-home #prices #three-pack a {
	right: 20px;
	width: 249px;
	height: 115px;
	background-image: url("/images/btn-add-three-pack.png");
}

/* Buy Online Page -------------------------------------------------- */
#page-buy #splash .floatright {
	margin: 2em 0 1em 2em;
}
#page-buy .content {
	position: relative;
	min-height: 175px;
	padding-left: 350px;
}
#page-buy .content .photo {
	position: absolute;
	top: 30px;
	left: 35px;
}
#page-buy .content .action a {
	display: block;
	width: 133px;
	height: 29px;
	text-indent: -9999px;
	background: transparent url("/images/btn-add-to-cart.png") no-repeat;
}
#page-buy .content .action a:hover,
#page-buy .content .action a:focus {
	background-position: left bottom;
}

/* Buy in Stores Page -------------------------------------------------- */
#page-stores #oregon {
	background: #333 url("/images/bg-oregon.png") no-repeat 580px 30px;
}
#page-stores #washington {
	background: #333 url("/images/bg-washington.png") no-repeat 580px 30px;
}
#page-stores #iowa {
	background: #333 url("/images/bg-iowa.png") no-repeat 580px 30px;
}
#page-stores #california {
	background: #333 url("/images/bg-california.png") no-repeat 580px 30px;
}
#page-stores #north-carolina {
	background: #333 url("/images/bg-north-carolina.png") no-repeat 580px 30px;
}
#page-stores #georgia {
	background: #333 url("/images/bg-georgia.png") no-repeat 580px 30px;
}
#page-stores #colorado {
	background: #333 url("/images/bg-colorado.png") no-repeat 580px 30px;
}
#page-stores #illinois {
	background: #333 url("/images/bg-illinois.png") no-repeat 580px 30px;
}
#page-stores #michigan {
	background: #333 url("/images/bg-michigan.png") no-repeat 580px 30px;
}
#page-stores #maryland {
	background: #333 url("/images/bg-maryland.png") no-repeat 580px 30px;
}
#page-stores #new-york {
	background: #333 url("/images/bg-new-york.png") no-repeat 580px 30px;
}
#page-stores #connecticut {
	background: #333 url("/images/bg-connecticut.png") no-repeat 580px 30px;
}
#page-stores #kentucky {
	background: #333 url("/images/bg-kentucky.png") no-repeat 580px 30px;
}
#page-stores #missouri {
	background: #333 url("/images/bg-missouri.png") no-repeat 580px 30px;
}
#page-stores #idaho {
	background: #333 url("/images/bg-idaho.png") no-repeat 580px 30px;
}
#page-stores #vermont {
	background: #333 url("/images/bg-vermont.png") no-repeat 580px 30px;
}
#page-stores #rhode-island {
	background: #333 url("/images/bg-rhode-island.png") no-repeat 580px 30px;
}
#page-stores #ohio {
	background: #333 url("/images/bg-ohio.png") no-repeat 580px 30px;
}
#page-stores #new-hampshire {
	background: #333 url("/images/bg-new-hampshire.png") no-repeat 580px 30px;
}
#page-stores #new-jersey {
	background: #333 url("/images/bg-new-jersey.png") no-repeat 580px 30px;
}
#page-stores #florida {
	background: #333 url("/images/bg-florida.png") no-repeat 580px 30px;
}
#page-stores #massachusetts {
	background: #333 url("/images/bg-massachusetts.png") no-repeat 580px 30px;
}
#page-stores #tennessee {
	background: #333 url("/images/bg-tennessee.png") no-repeat 580px 30px;
}
#page-stores #maine {
	background: #333 url("/images/bg-maine.png") no-repeat 580px 30px;
}
#page-stores #nebraska {
	background: #333 url("/images/bg-nebraska.png") no-repeat 580px 30px;
}
#page-stores #minnesota {
	background: #333 url("/images/bg-minnesota.png") no-repeat 580px 30px;
}
#page-stores #montana {
	background: #333 url("/images/bg-montana.png") no-repeat 580px 30px;
}
#page-stores #kansas {
	background: #333 url("/images/bg-kansas.png") no-repeat 580px 30px;
}
#page-stores .locations {
	width: 530px;
}
#page-stores .locations:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
#page-stores .locations li {
	width: 225px;
	margin: 0 15px 30px 0;
	padding: 0;
	list-style: none;
	float: left;
}

/* FAQ Page -------------------------------------------------- */
#page-faq #flavor-wheel {
	min-height: 185px;
}
#page-faq #flavor-wheel .floatright {
	margin-top: 0;
	width: 240px;
	height: 185px;
	text-indent: -9999px;
	background: transparent url("/images/flavor-wheel.png") no-repeat;
}
#page-faq #flavor-wheel h4 {
	width: 500px;
}
#page-faq #diagram {
	min-height: 259px;
}
#page-faq #diagram .floatright {
	margin-top: 0;
	width: 400px;
	height: 250px;
	text-indent: -9999px;
	background: transparent url("/images/size-diagram.gif") no-repeat;
}
#page-faq #diagram h4 {
	width: 319px;
}
#page-faq #ink {
	min-height: 300px;
}
#page-faq #ink .floatright {
	margin-top: 0;
	width: 400px;
	height: 300px;
	text-indent: -9999px;
	background: transparent url("/images/wink-based-ink.jpg") no-repeat;
}
#page-faq #ink h4 {
	width: 319px;
}